<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementBounds Properties

The properties of the BetterListViewElementBounds class are listed below. For a complete list of BetterListViewElementBounds class members, see the BetterListViewElementBounds Members topic.

#### Public Instance Properties

BoundsInner | inner area

#### See Also

BetterListViewElementBounds Class | ComponentOwl.BetterListView Namespace